<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [temporary](./bitburner.runningscript.temporary.md)

## RunningScript.temporary property

Whether this RunningScript is excluded from saves

**Signature:**

```typescript
temporary: boolean;
```
